onEvent('recipes', (event) => {
    event.shaped('artifacts:vampiric_glove', ['AAA', 'AB ', ' C '], {
        A: 'minecraft:leather',
        B: 'curios:knuckles',
        C: 'decoration_mod:gold_knife'
    }).id('kubejs:artifacts/vampiric_glove')
})